<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0">
  <channel>
    <title>ПримТерКомБанк: Лента событий</title>
    <link>http://www.ptkb.ru/</link>
    <description>ПримТерКомБанк: Лента событий</description>
    <language>ru</language>
    <copyright>Copyright 2014, ПримТерКомБанк</copyright>
    <lastBuildDate>Fri, 09 May 2014 01:38:00 +1100</lastBuildDate>
    <generator>Violet 2.0</generator>
    <ttl>60</ttl>
    <item>
      <title>ООО «Примтеркомбанк» расширяет сеть корреспондентских отношений с банками Китая</title>
      <link>http://www.ptkb.ru/news/2014-05-07-ooo-primterkombank.htm</link>
      <guid>http://www.ptkb.ru/news/2014-05-07-ooo-primterkombank.htm</guid>
      <description>Для удобства клиентов банка при работе с китайскими компаниями, Примтеркомбанк расширяет сеть корреспондентских отношений с банками Китая. Помимо действующих корреспондентских счетов в Строительном банке Китая, открыты корреспондентские счета в  долларах США и китайских  юанях в Яньбянском сельском банке сотрудничества, г. Яньцзи, провинция Цзилинь</description>
      <pubDate>Wed, 07 May 2014 00:00:00 +1100</pubDate>
    </item>
    <item>
      <title>Уважаемые клиенты и партнеры!  ООО «Примтеркомбанк»  поздравляет Вас с Днем Победы!</title>
      <link>http://www.ptkb.ru/news/2014-05-06-uvazhaemye-klienty-i.htm</link>
      <guid>http://www.ptkb.ru/news/2014-05-06-uvazhaemye-klienty-i.htm</guid>
      <description>Мы благодарны защитникам всех поколений, посвятившим себя служению Отечеству.  Достойно продолжать традиции отцов и дедов, приумножать богатство родной земли –  святой долг молодого поколения.</description>
      <pubDate>Tue, 06 May 2014 00:00:00 +1100</pubDate>
    </item>
    <item>
      <title>Режим работы банка на майские праздники</title>
      <link>http://www.ptkb.ru/news/2014-04-29-rezhim-raboty-banka-na.htm</link>
      <guid>http://www.ptkb.ru/news/2014-04-29-rezhim-raboty-banka-na.htm</guid>
      <description>Поздравляем Вас с наступающими майскими праздниками и сообщаем о режиме работы в праздничные дни:</description>
      <pubDate>Tue, 29 Apr 2014 00:00:00 +1100</pubDate>
    </item>
    <item>
      <title>Для держателей банковских карт ООО "Примтеркомбанк"</title>
      <link>http://www.ptkb.ru/news/2014-04-21-dlya-derzhateley-bankovskih.htm</link>
      <guid>http://www.ptkb.ru/news/2014-04-21-dlya-derzhateley-bankovskih.htm</guid>
      <description>С 14 апреля 2014 года, в рамках партнерской программы, туристическая компания «Владивосток – турцентр», предоставляет скидку</description>
      <pubDate>Mon, 21 Apr 2014 00:00:00 +1100</pubDate>
    </item>
    <item>
      <title>Кредит "Доверие"</title>
      <link>http://www.ptkb.ru/news/2013-02-28-kredit-doverie-stal.htm</link>
      <guid>http://www.ptkb.ru/news/2013-02-28-kredit-doverie-stal.htm</guid>
      <description>Интересное предложение для владельцев малого и среднего бизнеса</description>
      <pubDate>Fri, 11 Apr 2014 00:00:00 +1100</pubDate>
    </item>
    <item>
      <title>"Интернет-Клиент" сервис дистанционного обслуживания - Ваш личный офис банка в Интернет</title>
      <link>http://www.ptkb.ru/news/2013-06-24-novaya-usluga-dlya.htm</link>
      <guid>http://www.ptkb.ru/news/2013-06-24-novaya-usluga-dlya.htm</guid>
      <description>Все корпоративные клиенты могут воспользоваться услугами сервиса "Интернет-Клиент"</description>
      <pubDate>Wed, 02 Apr 2014 00:00:00 +1100</pubDate>
    </item>
    <item>
      <title>Услуга для юридических лиц - торговый эквайринг</title>
      <link>http://www.ptkb.ru/news/2013-08-13-novaya-usluga-dlya.htm</link>
      <guid>http://www.ptkb.ru/news/2013-08-13-novaya-usluga-dlya.htm</guid>
      <description>Примтеркомбанк предлагает торгово-сервисным предприятиям возможность приема к оплате пластиковые карты наиболее распространенных платежных систем, таких как VISA и Маster Card</description>
      <pubDate>Tue, 01 Apr 2014 00:00:00 +1100</pubDate>
    </item>
    <item>
      <title>Примтеркомбанк  стал участником НКО "Объединенная расчетная система"</title>
      <link>http://www.ptkb.ru/news/2014-02-04-primterkombank-stal.htm</link>
      <guid>http://www.ptkb.ru/news/2014-02-04-primterkombank-stal.htm</guid>
      <pubDate>Tue, 18 Mar 2014 23:00:00 +1000</pubDate>
    </item>
    <item>
      <title>Изменения в тарифах по обслуживанию юридических лиц</title>
      <link>http://www.ptkb.ru/news/2014-03-03-izmeneniya-v-tarifah-po.htm</link>
      <guid>http://www.ptkb.ru/news/2014-03-03-izmeneniya-v-tarifah-po.htm</guid>
      <pubDate>Sun, 02 Mar 2014 23:00:00 +1000</pubDate>
    </item>
    <item>
      <title>ООО "Примтеркомбанк" сообщает: с 08.03.14 по 10.03.14 - выходные дни</title>
      <link>http://www.ptkb.ru/news/2014-02-28-ooo-primterkombank.htm</link>
      <guid>http://www.ptkb.ru/news/2014-02-28-ooo-primterkombank.htm</guid>
      <pubDate>Thu, 27 Feb 2014 23:00:00 +1000</pubDate>
    </item>
  </channel>
</rss>
